<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>B0rd | say it out loud</title>
    {% block head %}
    {% endblock head %}
</head>
<body>
    {% block content %}
    {% endblock content %}
</body>
    {% block scripts %}
    {% endblock scripts %}
</html>
